/*********************************************************************

 gNaviBg

*********************************************************************/
#gNaviBg {
	background:#da291c;
	width:46px;
	height:45px;
	position: fixed;
	top:10px;
	right:10px;
	z-index: 9990;

	box-shadow:0 0 5px #fff, 0 0 5px #000000, 0 0 1px #aaa;
	-webkit-box-shadow:0 0 5px #fff, 0 0 5px #000000, 0 0 1px #aaa;
	-moz-box-shadow:0 0 5px #fff, 0 0 5px #000000, 0 0 1px #aaa;
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}
@media only screen and (min-width:880px){
	#gNaviBg {
		display:none;
	}
}



/*********************************************************************

 gNavi

*********************************************************************/
.gNavi {
	position: absolute;
/*	top: 31px;
	right: 18px;*/
	top: -32px;
	right: 18px;
	width: 30px;
	height: 30px;
	background: none;
	cursor: pointer;
	z-index: 999999;
}
.gNavi .button {
	position: relative;
	position: fixed;
	width: 30px;
	height: 3px;
	background: #ffffff;
	transition: all .5s;
	-webkit-transition: all .5s;
	z-index: 9999999;
}
.gNavi .button::before,
.gNavi .button::after {
	position: absolute;
	width: 30px;
	height: 3px;
	background: #ffffff;
	transition: all .5s;
	-webkit-transition: all .5s;
	transition-delay: .5s;
}
.gNavi .button::before {
	content: '';
	top: -10px;
}
.gNavi .button::after {
	content: '';
	top: 10px;
}
.gNavi .action.button {
	position: relative;
	position: fixed;
	width: 30px;
	height: 3px;
	background: none;
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}
.gNavi .action.button::before {
	position: absolute;
	top: 0;
	width: 30px;
	height: 3px;
	background: #fff;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.gNavi .action.button::after {
	position: absolute;
	top: 0;
	width: 30px;
	height: 3px;
	background: #fff;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
@media only screen and (min-width:880px){
	.gNavi {
		display:none;
	}
}



/*********************************************************************

 nav

*********************************************************************/
nav {
	position: absolute;
	top: 0;
	background: rgba(0,0,0,.75);
	width: 100%;
	margin: auto;
	opacity: 0;
	transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	z-index: 9998;
	
/*	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.5);*/
}
nav ul {
	margin:0 auto 0 0;
	padding:11px 0 10px 0!important;
	text-align:right;
	width:75%;
}
nav ul li {
	padding:0.5em 0;
	margin:0;
}
nav ul li a {
	color: #fff;
	display:block;
	padding-right:1em;
}
nav ul li a:hover {
	text-decoration:underline;
}
nav.open {
	position: relative;
	position: fixed;
	opacity: 1;
	
	transition: all .5s;
	-webkit-transition: all .5s;
	transform: translateY(0);
	-webkit-transform: translateY(0);
}
nav strong a,
nav p {
	display:none;
}
nav ul li#en {
	margin-top:2em;
}
nav img {
	display:none;
}


@media only screen and (min-width:880px){
	nav {
		display:block;
/*		position:fixed;*/
		background:#004067;
		height:81px;
/*		top:0;
		left:0;*/
		width:100%;
		position:relative;

		transform: translateY(0);
		-webkit-transform: translateY(0);
		filter: alpha(opacity=100);
		-moz-opacity: 1.0;
		opacity: 1.0;
	}
	nav img {
		display:block;
		position:absolute;
		left:35px;
		top:18px;
	}
	nav ul {
		font-size:12px;
		padding:0!important;
		width:auto;
		
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-align-items: center;
    align-items: center;
    height: 81px;
		
	}
	nav ul li {
		padding:0 1em;

/*		font-size: 16px;
		display:inline-block;
		padding:0 0.5em;
		margin:0;*/
	}
	
}
@media only screen and (min-width:1080px){
	nav ul {
		font-size:16px;
	}
}

/*********************************************************************

 section

*********************************************************************/
section {
	transition: all 1s;
	-webkit-transition: all 1s;
}
section.close {
/*	font-weight: 100;*/
	transform: scale(.85, .85);
	-webkit-transform: scale(.85, .85);
}




